 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Capa0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #Capa1 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1970px;
	 height: 1121px;
	 z-index:2;
} 

 #Rectnguloredondeado1 
{ 
	 left: 205px; 
	 top: 374px; 
	 position: absolute; 
	 width: 1475px;
	 height: 545px;
	 z-index:3;
} 

 #Colnseubicaenlacosta 
{ 
	 left: 284px; 
	 top: 460px; 
	 position: absolute; 
	 width: 1326px;
	 height: 405px;
	 z-index:4;
} 

 #ondacopy2copia 
{ 
	 left: -272px; 
	 top: -210px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:5;
} 

 #ondacopy2copia2 
{ 
	 left: -344px; 
	 top: 733px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:6;
} 

 #DNDEESTCOLN 
{ 
	 left: 364px; 
	 top: 117px; 
	 position: absolute; 
	 width: 1042px;
	 height: 95px;
	 z-index:7;
} 

 #Rectnguloredondeado3 
{ 
	 left: 1811px; 
	 top: 110px; 
	 position: absolute; 
	 width: 33px;
	 height: 889px;
	 z-index:8;
} 

 #Rectnguloredondeado4 
{ 
	 left: 1814px; 
	 top: 137px; 
	 position: absolute; 
	 width: 28px;
	 height: 421px;
	 z-index:9;
} 

 #LOCALIZACIN 
{ 
	 left: 112px; 
	 top: 73px; 
	 position: absolute; 
	 width: 190px;
	 height: 190px;
	 z-index:10;
} 

 #Capa2 
{ 
	 left: 1371px; 
	 top: 243px; 
	 position: absolute; 
	 width: 72px;
	 height: 105px;
	 z-index:11;
} 
